Dear Client,

We're proud to announce that this July 2014, will be Sky Host Web Solution's 10th Birthday!
Making it to 10 years has been a huge achievement, and it's all down to you, our customers!

With over 300,000 client's internationally worldwide, we never expected to be where we are today.
As the growth of our services have expanded significantly beyond our predicted forecast,
we are now in a position of upgrading to a higher tier 2 datacentre to expand our limits.

What Does This Mean for You?

Your websites will shortly be supercharged and migrated to brand new server hardware, at no extra charge.
Running on the latest Intel Xeon / AMD technologies, and delivering the same reliability & confident service
that we have provided for years. With its unrivalled resiliency, availability, and security, your website
will have the freedom and power to run with ease!

Do I need to do anything & When will the migrations take place?
You don't need to do anything at all! It's all automated and doesn't require any intervention from you.
However, if you have purchased a domain EXTERNALLY (not from us), you will need to update your nameservers,
ensuring they are pointing to ns1.skyhostpro.com and ns2.skyhostpro.com.

The migrations are expected to be done this weekend, starting on Saturday 3rd May 2014 - Monday 5th May 2014.
The work will be carried out by our network engineers and each server will be done in sequence.
Although no problems / outages are expected, we strongly advise that you DON'T make any changes to your website
(such as updating files) during this time period due to propagation.
No downtime is expected and everything in theory should failover meaning your websites should stay online during
the complete transition.

Are there any other developments that are going to be implemented?
Along with the upgrade, we will be updating our billing control panel, SkyPanelv2.
Therefore, it's important to note that it may be temporarily unavailable during the upgrade period stated above.
We are also moving to the latest version of cPanel (11.42.1.12) - This brings a whole new range of features.
We've also had enquiries about PHP 5. We understand that many clients are still running 5.3 scripts, and therefore
will continue to provide PHP 5.3 as default. However, we are looking at coding & enabling a script where you can
change your PHP version right from your cPanel Interface to enable higher versions such as 5.5, more details about this will be released soon.

If anyone has any queries or questions relating to this, feel free to open a ticket in your control panel.

Kind Regards,
Sky Host Web Solutions Management Team
www.skyhost.eu



Wednesday, April 30, 2014

« Back